@charset "utf-8";

/**************************** 整体风格，根据需要增删改模块 ****************************/

/* 工作动态 */

.a7 {
    margin-left: -10px;
    margin-right: -10px;
}

.a7 li {
    padding: 10px;
}

.a7 li a {
    position: relative;
    border-top: 2px solid #a9c5e4;
    padding: 5px 0;
    text-align: center;
    background-color: #f8f8f8;
}

.a7 li a:hover {
    border-color: #205190;
    color: #048;
}

.a7 li a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 0;
    background-color: #f0f3f8;
    transition: all .3s;
}

.a7 li a:hover:before {
    height: 100%;
}

.a7 li i {
    display: inline-block;
    width: 80px;
    height: 80px;
    margin-right: 20px;
    background-image: url(../../images/nyt_images/icon_work.png);
    background-size: 400px auto;
}

.a7 li b {
    line-height: 80px;
    font-size: 24px;
}

.a7 li i,
.a7 li b {
    position: relative;
    z-index: 2;
}

.a7 .s1 {
    background-position: 0 0;
}

.a7 .s2 {
    background-position: 25% 0;
}

.a7 .s3 {
    background-position: 50% 0;
}

.a7 .s4 {
    background-position: 75% 0;
}

.a7 .s5 {
    background-position: 100% 0;
}
@media (max-width: 1200px) {
    h3.tab a {
    min-width: 26%;
    padding: 0px;
    font-size: 16px;
    margin: 0px;
    }
    .a7 li i {
        display: block;
        width: 40px;
        height: 40px;
        margin: 5px auto;
        background-size: 200px auto;
    }

    .a7 li b {
        line-height: 34px;
        font-size: 18px;
    }
}

.njgjbt{
    background: url(../../images/nyt_images/njgjbt.jpg) center no-repeat;
}


.njgjbt{
    width:1200px;
    height:100px;
    background-size: cover;
    margin: 0 auto;
}

.njgjbt a{
    display: block;
    height: 100%;
}
@media (max-width: 1024px){
    .njgjbt{
    width:100%;
    height:85px;
}   

}

}
@media (max-width: 768px){
    .njgjbt{
    width:100%;
    height:62px;
}   


}
@media (max-width: 480px){
    .njgjbt{
    width:100%;
    height:28px;
}   

}

@media (max-width: 320px){
    .njgjbt{
    width:100%;
    height:24px;
}   

}

.njgjbt a{
	background-color: initial!important;
}